Subject: Re: Rent
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Thu, 14 Oct 2010 12:26:15 -0400

Hey Dalene.
I sent you text and hadn't gotten a response so I thought I would try and reach you via email.  I was wondering when you will be dropping off the rest of the rent.  We are at 13 days past due as of today and  2 weeks late tomorrow.  Any chance of getting that in full by tomorrow?  Total owed today would be $650 & $660 Friday.  Let me know asap.  Much appreciated!
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Dalene Flintz 
  To: [email-masked] 
  Sent: Wednesday, October 06, 2010 2:33 PM
  Subject: Rent

  Hello there, 

  I am not going to be able to cash my check till later this afternoon, and the other money till after 5. I will have cash for you tonight. 

  Dalene